put:
  tags:
  - Identity Attributes
  deprecated: true
  summary: Association between identity attributes and participant types will be removed
  description: Adds a participant type to a list of identity attributes.
  operationId: addParticipantType
  parameters:
  - name: participantType
    in: path
    description: Type of participant to be added
    required: true
    style: simple
    explode: false
    schema:
      type: string
  requestBody:
    description: Array of UUIDs representing identity attributes
    content:
      application/json:
        schema:
          type: array
          items:
            type: string
            format: uuid
    required: true
  responses:
    "200":
      description: Successfully added participant type
    "400":
      description: Invalid input data
    "401":
      description: Access denied
    "403":
      description: "Forbidden: User does not have the required role"
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - IATTR_M
